 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('images/camsilmeson.png');
  background-position: 50% 23.83%;
}

.u-section-1 .u-sheet-1 {
  min-height: 348px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1274px;
}

.u-section-2 .u-shape-1 {
  width: 2063px;
  height: 167px;
  background-image: linear-gradient(to right, white, #929292);
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 478px auto 0 calc(((100% - 1320px) / 2)  + -1628px);
}

.u-section-2 .u-shape-2 {
  width: calc(((100% - 1320px) / 2)  + 890px);
  background-image: none;
  height: 286px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -645px 0 0 auto;
}

.u-section-2 .u-shape-3 {
  width: 447px;
  height: 588px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 63px calc(((100% - 1320px) / 2)  + 90px) 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1086px;
  margin: -823px auto 60px calc(((100% - 1320px) / 2)  + 89px);
}

.u-section-2 .u-layout-cell-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 786px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 110px 60px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 60px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 464px 0 0;
}

.u-section-2 .u-text-4 {
  margin: -29px 349px 0 74px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 5px 224px 0 74px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: -29px 464px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  margin: 5px 488px 0 0;
}

.u-section-2 .u-text-8 {
  margin: -29px 294px 0 50px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.125rem;
  margin: 5px 472px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  margin: -29px 192px 0 58px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 786px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 1069px;
  }

  .u-section-2 .u-shape-1 {
    width: 1547px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 456px;
    margin-left: calc(((100% - 1140px) / 2)  + -1170px);
  }

  .u-section-2 .u-shape-2 {
    width: calc(((100% - 1140px) / 2)  + 800px);
    margin-top: -623px;
  }

  .u-section-2 .u-shape-3 {
    margin-right: calc(((100% - 1140px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -825px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 582px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 306px;
    margin-left: 73px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: -73px;
    margin-left: 73px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: -47px;
    margin-left: 47px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: -63px;
    margin-left: 63px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 581px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1264px;
  }

  .u-section-2 .u-shape-1 {
    width: 1515px;
    height: 187px;
    margin-top: 657px;
    margin-left: calc(((100% - 940px) / 2)  + -1163px);
  }

  .u-section-2 .u-shape-2 {
    width: calc(((100% - 940px) / 2)  + 890px);
    margin-top: -844px;
  }

  .u-section-2 .u-shape-3 {
    height: 777px;
    margin-top: -126px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 887px;
    margin-top: -818px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 141px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 42px;
    margin-right: 327px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 235px;
    margin-left: 71px;
  }

  .u-section-2 .u-text-5 {
    margin-right: -70px;
    margin-left: 71px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 1px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 1px;
  }

  .u-section-2 .u-text-8 {
    margin-right: -49px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 1px;
  }

  .u-section-2 .u-text-10 {
    margin-right: -54px;
    margin-left: 55px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 772px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1753px;
  }

  .u-section-2 .u-shape-1 {
    width: 1535px;
    height: 160px;
    margin-top: 454px;
    margin-left: calc(((100% - 720px) / 2)  + -1163px);
  }

  .u-section-2 .u-shape-2 {
    width: 700px;
    margin-top: -614px;
  }

  .u-section-2 .u-shape-3 {
    width: 650px;
    height: 691px;
    margin-top: 440px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 669px;
    margin-top: -1304px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 711px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1734px;
  }

  .u-section-2 .u-shape-1 {
    width: 1525px;
    height: 157px;
    margin-top: 396px;
    margin-left: calc(((100% - 540px) / 2)  + -1163px);
  }

  .u-section-2 .u-shape-2 {
    width: 513px;
    margin-top: -553px;
  }

  .u-section-2 .u-shape-3 {
    width: 540px;
    height: 775px;
    margin-top: 402px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 490px;
    margin-top: -1439px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 379px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 49px;
    margin-left: 77px;
  }

  .u-section-2 .u-text-5 {
    margin-right: -77px;
    margin-left: 77px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: -50px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: -63px;
    margin-left: 63px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 781px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1557px;
  }

  .u-section-2 .u-shape-1 {
    width: 1128px;
    height: 176px;
    margin-top: 539px;
    margin-left: calc(((100% - 340px) / 2)  + -771px);
  }

  .u-section-2 .u-shape-2 {
    width: 340px;
    margin-top: -715px;
  }

  .u-section-2 .u-shape-3 {
    width: 290px;
    height: 365px;
    margin-top: 582px;
    margin-right: 50px;
    margin-left: 100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 300px;
    margin-top: -1205px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 697px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 36px;
    margin-right: 229px;
  }

  .u-section-2 .u-text-4 {
    margin-right: -71px;
    margin-left: 71px;
  }

  .u-section-2 .u-text-5 {
    margin-right: -71px;
    margin-left: 71px;
  }

  .u-section-2 .u-text-8 {
    margin-right: -45px;
    margin-left: 45px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-10 {
    margin-right: -57px;
    margin-left: 57px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 475px;
  }
}